local fn = _gn(0x7f6b8d75)
--- **This native is deprecated and does nothing!**
function Global.SetModelHeadlightConfiguration(modelHash, ratePerSecond, headlightRotation, invertRotation)
	return fn(_ch(modelHash), ratePerSecond, headlightRotation, invertRotation)
end
